This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 604675

Summary: [abrt] crash in synergy-plus-1.3.4-5.fc13: raise: Process /usr/bin/synergyc was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Eric Blake <eblake>
Component: synergy-plusAssignee: Matthias Saou <matthias>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: matthias
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard: abrt_hash:13b195e382eab2b6d45c2399b6d0fb03c52e7de7
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-11-09 09:05:47 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace none

Description Eric Blake 2010-06-16 09:25:24 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: synergyc office
component: synergy-plus
crash_function: raise
executable: /usr/bin/synergyc
global_uuid: 13b195e382eab2b6d45c2399b6d0fb03c52e7de7
kernel: 2.6.33.5-124.fc13.i686.PAE
package: synergy-plus-1.3.4-5.fc13
rating: 4
reason: Process /usr/bin/synergyc was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Eric Blake 2010-06-16 09:25:26 EDT
Created attachment 424443 [details]
File: backtrace
Comment 2 Karel Klíč 2010-11-09 09:05:47 EST

*** This bug has been marked as a duplicate of bug 612372 ***
Comment 3 Karel Klíč 2010-11-09 09:05:47 EST
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #612372.

Sorry for the inconvenience.